org.eclipse.zest.core.viewers

## Interface IZoomableWorkbenchPart

    public interface IZoomableWorkbenchPart

An interface that can be added to IWorkbenchParts based on ZEST views so that zooming is supported.

### Method Summary

Methods
`AbstractZoomableViewer` `getZoomableViewer()` Returns the viewer that is zoomable.

### Method Detail

#### getZoomableViewer

    AbstractZoomableViewer getZoomableViewer()

Returns the viewer that is zoomable.

Returns:
  the viewer that is zoomable.